archive: https://github.com/notofonts/vithkuqi/releases/download/NotoSerifVithkuqi-v1.005/NotoSerifVithkuqi-v1.005.zip
branch: main
files:
  OFL.txt: OFL.txt
  NotoSerifVithkuqi/googlefonts/variable-ttf/NotoSerifVithkuqi[wght].ttf: NotoSerifVithkuqi[wght].ttf
